@font-face {
  font-family: "GEOMETRIA";
  src: url("/fonts/Geometria/GEOMETRIA_LIGHT.OTF");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "GEOMETRIA";
  src: url("/fonts/Geometria/GEOMETRIA_MEDIUM.OTF");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "GEOMETRIA";
  src: url("/fonts/Geometria/GEOMETRIA_BOLD.OTF");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "GEOMETRIA";
  src: url("/fonts/Geometria/GEOMETRIA_EXTRABOLD.OTF");
  font-weight: 700;
  font-style: normal;
}
body {
  font-family: "GEOMETRIA";
  font-weight: 400;
  font-size: 18px;
  color: #000;
}

main h1, main h2, main h3, main h4, main h5 {
  text-align: center;
  font-size: 60px;
  line-height: 58px;
  text-transform: uppercase;
  font-weight: 600;
}
@media (max-width: 991.98px) {
  main h1, main h2, main h3, main h4, main h5 {
    font-size: 57px;
    line-height: 55px;
  }
}
@media (max-width: 767.98px) {
  main h1, main h2, main h3, main h4, main h5 {
    font-size: 52px;
    line-height: 50px;
  }
}
@media (max-width: 575.98px) {
  main h1, main h2, main h3, main h4, main h5 {
    font-size: 47px;
    line-height: 43px;
  }
}
@media (max-width: 419.98px) {
  main h1, main h2, main h3, main h4, main h5 {
    font-size: 40px;
    line-height: 37px;
    letter-spacing: -1.4px;
  }
}
@media (max-width: 419.98px) {
  main .col-12 {
    padding-right: 10px;
    padding-left: 10px;
  }
}
main ul:not(.list-unstyled):not(.list_bullet):not(.flip) {
  list-style: none;
  padding-left: 30px;
}
@media (max-width: 575.98px) {
  main ul:not(.list-unstyled):not(.list_bullet):not(.flip) {
    padding-left: 25px;
  }
}
main ul:not(.list-unstyled):not(.list_bullet):not(.flip) li {
  position: relative;
  margin-bottom: 4px;
}
main ul:not(.list-unstyled):not(.list_bullet):not(.flip) li:before {
  content: "";
  position: absolute;
  left: -22px;
  top: 0.7em;
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #FF292A;
  transform: translateY(-50%);
}
main ul li {
  font-size: 18px;
  line-height: normal;
}

section {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media (max-width: 575.98px) {
  section {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.text-muted {
  text-decoration: line-through;
}

nav {
  top: 0 !important;
}
nav .row {
  justify-content: center;
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
}
@media (max-width: 991.98px) {
  nav .row {
    padding-top: 0;
    padding-bottom: 0;
  }
}
nav .a-img img {
  max-width: 200px;
}
@media (max-width: 419.98px) {
  nav .a-img img {
    margin: 0 auto;
    display: flex;
  }
}
nav .main-navigation__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: unset;
  border-radius: unset;
  box-shadow: unset;
  width: 36px;
  height: 36px;
}
nav .main-navigation__icon svg {
  width: 30px;
  height: 30px;
}
nav .main-navigation__list {
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  nav .main-navigation__list-nav-link {
    padding: 15px 0px;
  }
}
@media (max-width: 991.98px) {
  nav .main-navigation__phone-block {
    padding: 10px 5px;
  }
}

.button {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 19px 48px;
  gap: 10px;
  max-width: 440px;
  background: #FF292A;
  border-radius: 80px;
  font-size: 24px;
  color: white;
  text-transform: uppercase;
  font-weight: 500;
}
.button:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.4);
  color: white;
  text-decoration: none;
  background: #FF6200;
}
@media (max-width: 575.98px) {
  .button {
    margin: 0 auto;
    padding: 18px 40px;
  }
}
@media (max-width: 481px) {
  .button {
    letter-spacing: 0.2px;
  }
}

.header {
  background-image: url(../images/header/bg-1920.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 920px;
  padding-top: 15vh;
  color: #fff;
  text-align: center;
  overflow: hidden;
  margin-top: 80px;
  position: relative;
}
.header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 0;
}
.header .container {
  position: relative;
  z-index: 1;
}
@media (max-width: 991.98px) {
  .header {
    margin-top: 0px;
  }
}
@media (max-width: 768px) {
  .header {
    background-image: url(../images/header/bg-768.webp);
  }
}
@media (min-width: 1921px) {
  .header {
    background-image: url(../images/header/bg-2560.webp);
  }
}
@media (max-width: 575.98px) {
  .header {
    height: unset;
    padding-top: 100px;
    padding-bottom: 60px;
  }
}
.header .row {
  align-items: center;
  justify-content: center;
}
.header h1 {
  color: #fff;
  font-size: 75px;
  line-height: 79px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 20px;
}
@media (max-width: 1199.98px) {
  .header h1 {
    font-size: 63px;
    line-height: 71px;
  }
}
@media (max-width: 991.98px) {
  .header h1 {
    font-size: 56px;
    line-height: 62px;
  }
}
@media (max-width: 767.98px) {
  .header h1 {
    font-size: 49px;
    line-height: 53px;
  }
}
@media (max-width: 575.98px) {
  .header h1 {
    font-size: 44px;
    line-height: 48px;
    margin-bottom: 20px;
  }
}
@media (max-width: 419.98px) {
  .header h1 {
    font-size: 35px;
    line-height: 42px;
    letter-spacing: -1px;
  }
}
.header h1 span {
  font-weight: 600;
  color: #fff;
  font-size: 38px;
  display: block;
  margin-top: 10px;
}
@media (max-width: 1199.98px) {
  .header h1 span {
    font-size: 32px;
  }
}
@media (max-width: 991.98px) {
  .header h1 span {
    font-size: 29px;
  }
}
@media (max-width: 575.98px) {
  .header h1 span {
    font-size: 22px;
    line-height: 26px;
  }
}
@media (max-width: 419.98px) {
  .header h1 span {
    font-size: 18px;
    line-height: 24px;
  }
}
.header__adv p {
  font-size: 26px;
  line-height: 32px;
  margin: 0 auto;
  padding: 0;
  font-weight: 500;
}
@media (max-width: 767.98px) {
  .header__adv p {
    font-size: 24px;
    line-height: 30px;
  }
}
@media (max-width: 575.98px) {
  .header__adv p {
    font-size: 22px;
    line-height: 28px;
  }
}
@media (max-width: 419.98px) {
  .header__adv p {
    font-size: 18px;
    line-height: 26px;
  }
}
.header__adv p span {
  font-weight: 700;
}
.header .button {
  margin: 0 auto;
  margin-top: 30px;
}
@media (max-width: 575.98px) {
  .header .button {
    max-width: 340px;
    font-size: 18px;
    letter-spacing: 0.7px;
    padding: 18px 10px;
  }
}

.about {
  background-color: #F0F0F0;
}
.about .row {
  align-items: center;
  margin-top: 30px;
}
.about h2 {
  max-width: 650px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.about-img {
  border-radius: 15px;
}
@media (max-width: 991.98px) {
  .about-img {
    max-width: 300px;
    margin: 0 auto;
    display: flex;
    margin-bottom: -90px;
    z-index: 5;
    position: sticky;
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
}
@media (max-width: 575.98px) {
  .about-img {
    max-width: 240px;
    margin-bottom: -100px;
  }
}
.about__text {
  background-color: #fff;
  border-radius: 15px;
  padding: 45px 20px 45px 38px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 1199.98px) {
  .about__text {
    padding: 25px 20px 25px 38px;
  }
}
@media (max-width: 991.98px) {
  .about__text {
    padding: 120px 20px 30px 20px;
  }
}
@media (max-width: 575.98px) {
  .about__text {
    padding: 120px 10px 15px 10px;
  }
}
.about__text p {
  padding: 0;
  font-size: 23px;
  line-height: normal;
}
@media (max-width: 767.98px) {
  .about__text p {
    font-size: 22px;
  }
}
@media (max-width: 575.98px) {
  .about__text p {
    font-size: 19px;
  }
}

.what {
  padding-bottom: 130px;
}
@media (max-width: 575.98px) {
  .what {
    padding-bottom: 70px;
  }
}
.what__text {
  background: #fff;
  padding: 60px;
  border: 1px solid #FF292A;
  border-radius: 15px;
  max-width: 1050px;
}
@media (max-width: 991.98px) {
  .what__text {
    padding: 40px 40px 150px 40px;
  }
}
@media (max-width: 767.98px) {
  .what__text {
    padding: 30px 30px 150px 30px;
  }
}
@media (max-width: 575.98px) {
  .what__text {
    padding: 30px 10px 150px 10px;
  }
}
.what__text h2 {
  text-align: left;
  margin-bottom: 60px;
}
@media (max-width: 991.98px) {
  .what__text h2 {
    text-align: center;
    margin-bottom: 45px;
  }
}
@media (max-width: 575.98px) {
  .what__text h2 {
    margin-bottom: 35px;
  }
}
.what__text p {
  margin: 0;
  padding: 0;
  font-size: 23px;
  line-height: normal;
  margin-top: 30px;
  max-width: 650px;
}
@media (max-width: 1199.98px) {
  .what__text p {
    max-width: 450px;
  }
}
@media (max-width: 991.98px) {
  .what__text p {
    max-width: unset;
  }
}
@media (max-width: 767.98px) {
  .what__text p {
    font-size: 22px;
  }
}
@media (max-width: 575.98px) {
  .what__text p {
    font-size: 19px;
    margin-top: 15px;
  }
}
.what img {
  border-radius: 15px;
  position: absolute;
  max-width: 370px;
  margin-top: -220px;
  margin-left: 741px;
}
@media (max-width: 1199.98px) {
  .what img {
    max-width: 370px;
    margin-top: -260px;
    margin-left: 545px;
  }
}
@media (max-width: 991.98px) {
  .what img {
    position: unset;
    max-width: 390px;
    margin: 0 auto;
    display: flex;
    margin-top: -120px;
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
  }
}
@media (max-width: 575.98px) {
  .what img {
    max-width: 230px;
  }
}

.program {
  background-color: #F0F0F0;
}
.program h2 {
  margin-bottom: 30px;
}
@media (max-width: 575.98px) {
  .program h2 {
    margin-bottom: 10px;
  }
}
.program .item {
  line-height: normal;
  background: #fff;
  padding: 15px;
  border-radius: 10px;
  margin-top: 33px;
}
@media (max-width: 991.98px) {
  .program .item {
    margin-top: 30px;
  }
}
@media (max-width: 575.98px) {
  .program .item {
    padding: 8px;
  }
}
.program .item img {
  border-radius: 10px;
}
.program .item__number {
  font-family: "GEOMETRIA";
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 30px;
  display: flex;
  align-items: center;
}
@media (max-width: 767.98px) {
  .program .item__number {
    margin-top: 20px;
  }
}
@media (max-width: 575.98px) {
  .program .item__number {
    font-size: 27px;
  }
}
.program .item__number span {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  background-color: #FF292A;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  margin-left: 8px;
}
@media (max-width: 575.98px) {
  .program .item__number span {
    font-size: 24px;
    width: 38px;
    height: 38px;
  }
}
.program .item__title {
  font-size: 26px;
  color: #FF292A;
  font-weight: 500;
}
@media (max-width: 575.98px) {
  .program .item__title {
    font-size: 24px;
  }
}
.program .item__time {
  font-size: 21px;
  color: #474747;
  font-weight: 600;
}
@media (max-width: 575.98px) {
  .program .item__time {
    font-size: 19px;
  }
}
.program .item__text {
  font-size: 21px;
}
@media (max-width: 575.98px) {
  .program .item__text {
    font-size: 19px;
  }
}
.program .item__ul {
  font-size: 21px;
  color: #474747;
  font-weight: 600;
}
@media (max-width: 575.98px) {
  .program .item__ul {
    font-size: 19px;
  }
}
.program .item ul li {
  font-size: 21px;
  margin-bottom: 13px !important;
}
@media (max-width: 575.98px) {
  .program .item ul li {
    font-size: 19px;
    margin-bottom: 6px !important;
  }
}
.program .row {
  margin-top: 0;
  justify-content: center;
}
@media (max-width: 991.98px) {
  .program .row {
    margin-top: 0;
  }
}

.bonus h2 {
  text-align: center;
}
.bonus-row {
  margin-top: 60px;
}
@media (max-width: 575.98px) {
  .bonus-row {
    margin-top: 40px;
  }
}
.bonus .line {
  background-color: #474747;
  height: 1px;
  border-radius: 15px;
  width: 100%;
  margin-top: 30px;
}
@media (max-width: 575.98px) {
  .bonus .line {
    width: 80%;
    margin: 0 auto;
    margin-top: 45px;
  }
}
.bonus-title {
  font-size: 30px;
  line-height: normal;
  font-weight: 600;
  text-transform: uppercase;
  display: flex;
  align-items: center;
}
@media (max-width: 991.98px) {
  .bonus-title {
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
  }
}
@media (max-width: 575.98px) {
  .bonus-title {
    font-size: 23px;
    letter-spacing: -0.7px;
    margin-bottom: 15px;
  }
}
.bonus-title span {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  background-color: #FF292A;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  margin-left: 8px;
}
@media (max-width: 575.98px) {
  .bonus-title span {
    font-size: 23px;
    width: 35px;
    height: 35px;
  }
}
.bonus-sub {
  font-size: 26px;
  line-height: normal;
  color: #FF292A;
  font-weight: 600;
}
@media (max-width: 991.98px) {
  .bonus-sub {
    text-align: center;
  }
}
@media (max-width: 575.98px) {
  .bonus-sub {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 27px;
  }
}
.bonus-time {
  font-size: 21px;
  color: #474747;
  font-weight: 600;
}
@media (max-width: 575.98px) {
  .bonus-time {
    font-size: 19px;
  }
}
.bonus-text {
  font-size: 21px;
}
@media (max-width: 575.98px) {
  .bonus-text {
    font-size: 19px;
  }
}
.bonus-ul {
  font-size: 21px;
  color: #474747;
  font-weight: 600;
}
@media (max-width: 575.98px) {
  .bonus-ul {
    font-size: 19px;
  }
}
.bonus ul li {
  font-size: 21px;
  margin-bottom: 13px !important;
}
@media (max-width: 575.98px) {
  .bonus ul li {
    font-size: 19px;
    margin-bottom: 6px !important;
  }
}
@media (max-width: 991.98px) {
  .bonus img {
    margin-top: 25px;
  }
}
@media (max-width: 575.98px) {
  .bonus img {
    margin-top: 15px;
  }
}

.expert .row-head {
  justify-content: space-between;
  align-items: end;
}
.expert .row-main {
  justify-content: space-between;
  position: relative;
  z-index: 7;
}
.expert h2 {
  font-size: 70px;
  line-height: 75px;
  margin-bottom: 40px;
  text-align: left;
}
@media (max-width: 991.98px) {
  .expert h2 {
    font-size: 70px;
    line-height: 79px;
    margin-bottom: 30px;
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .expert h2 {
    font-size: 65px;
    line-height: 67px;
  }
}
@media (max-width: 575.98px) {
  .expert h2 {
    font-size: 50px;
    line-height: 54px;
    margin-bottom: 25px;
  }
}
@media (max-width: 419.98px) {
  .expert h2 {
    font-size: 46px;
    line-height: 50px;
  }
}
.expert h2 span {
  font-size: 36px;
  line-height: 38px;
  display: block;
  text-align: left;
  margin-left: 50px;
  max-width: 370px;
}
@media (max-width: 1199.98px) {
  .expert h2 span {
    margin-left: 40px;
  }
}
@media (max-width: 991.98px) {
  .expert h2 span {
    font-size: 33px;
    line-height: 35px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
  }
}
@media (max-width: 767.98px) {
  .expert h2 span {
    font-size: 30px;
    line-height: 33px;
  }
}
@media (max-width: 575.98px) {
  .expert h2 span {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 30px;
  }
}
@media (max-width: 419.98px) {
  .expert h2 span {
    font-size: 24px;
    line-height: 27px;
    letter-spacing: -0.7px;
  }
}
.expert h2 p {
  margin: 0;
}
@media (max-width: 991.98px) {
  .expert h2 p {
    margin: 0;
  }
}
.expert h3 {
  font-size: 42px;
  text-align: left;
}
@media (max-width: 991.98px) {
  .expert h3 {
    text-align: center;
  }
}
.expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) {
  margin: 0;
}
@media (max-width: 1199.98px) {
  .expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) {
    padding-left: 5px !important;
  }
}
@media (max-width: 575.98px) {
  .expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) {
    padding-left: 0px !important;
  }
}
.expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) li {
  display: block;
  align-items: baseline;
  font-size: 22px;
  margin-bottom: 24px;
  max-width: 272px;
}
@media (max-width: 1199.98px) {
  .expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) li {
    max-width: 250px;
  }
}
@media (max-width: 991.98px) {
  .expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) li {
    max-width: unset;
    font-size: 20px;
  }
}
@media (max-width: 575.98px) {
  .expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) li {
    font-size: 19px;
  }
}
.expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) li::before {
  background-color: unset;
}
.expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) span img {
  max-width: 38px;
  padding-right: 13px;
}
@media (max-width: 575.98px) {
  .expert ul:not(.list-unstyled):not(.list_bullet):not(.flip) span img {
    max-width: 40px;
    padding-right: 10px;
  }
}
.expert-cover {
  max-width: 250px;
  margin-top: -20px;
}
@media (max-width: 991.98px) {
  .expert-cover {
    max-width: 200px;
    margin: 15px auto 0;
    display: block;
  }
}
.expert-img {
  margin: 0 auto;
  display: flex;
  max-width: 510px;
  margin-top: -505px;
  position: sticky;
  z-index: 6;
}
@media (max-width: 1199.98px) {
  .expert-img {
    max-width: 420px;
    margin-top: -405px;
  }
}
@media (max-width: 991.98px) {
  .expert-img {
    margin: 0 auto;
  }
}
@media (max-width: 575.98px) {
  .expert-img {
    max-width: 100%;
  }
}

#example-expert {
  overflow: hidden;
  z-index: 9;
  position: sticky;
  padding-top: 0;
  margin-top: -120px;
}
@media (max-width: 1199.98px) {
  #example-expert {
    margin-top: -110px;
  }
}
@media (max-width: 575.98px) {
  #example-expert {
    margin-top: -100px;
  }
}
#example-expert .row-carousel {
  overflow: unset;
}
#example-expert .example-expert .main-carousel .carousel-item-img {
  height: 520px;
}
@media (max-width: 575.98px) {
  #example-expert .example-expert .main-carousel .carousel-item-img {
    height: 100vw;
  }
}
#example-expert .example-expert-heading {
  margin-top: 70px;
  margin-bottom: -10px;
}
@media (max-width: 575.98px) {
  #example-expert .example-expert-heading {
    margin-top: 40px;
    margin-bottom: 25px;
  }
}
#example-expert .main-carousel {
  padding: 40px 40px 95px 40px;
  box-shadow: unset;
  border-radius: 0;
  background: unset;
}
@media (max-width: 767.98px) {
  #example-expert .main-carousel {
    padding: 40px 15px 95px 15px;
  }
}
@media (max-width: 575.98px) {
  #example-expert .main-carousel {
    padding: 0px 0px 25px 0px;
  }
}
#example-expert .main-carousel #carouselExampleIndicators {
  max-width: 675px;
}
#example-expert .main-carousel #carouselExampleIndicators .carousel-control-prev {
  left: -110px;
}
@media (max-width: 991.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-prev {
    left: -80px;
  }
}
@media (max-width: 767.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-prev {
    left: -40px;
  }
}
@media (max-width: 575.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-prev {
    left: -20px;
  }
}
@media (max-width: 450px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-prev {
    left: -12px;
  }
}
#example-expert .main-carousel #carouselExampleIndicators .carousel-control-next {
  right: -110px;
}
@media (max-width: 991.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-next {
    right: -80px;
  }
}
@media (max-width: 767.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-next {
    right: -40px;
  }
}
@media (max-width: 575.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-next {
    right: -20px;
  }
}
@media (max-width: 450px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-control-next {
    right: -12px;
  }
}
#example-expert .carousel-indicators {
  bottom: -60px;
}
@media (max-width: 575.98px) {
  #example-expert .carousel-indicators {
    bottom: -40px;
  }
}
#example-expert .container-bg {
  background-color: #f0f0f0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-radius: 10px;
}
#example-expert .container-bg .carousel-inner {
  border: 8px solid #fff;
}
@media (max-width: 767.98px) {
  #example-expert .container-bg .carousel-inner {
    margin-bottom: 20px;
  }
}
@media (max-width: 575.98px) {
  #example-expert .container-bg .carousel-inner {
    border: 3px solid #fff;
  }
}
@media (max-width: 767.98px) {
  #example-expert .carousel-indicators {
    margin-left: 1%;
    margin-right: 1%;
  }
}

#example-expert .main-carousel #carouselExampleIndicators .carousel-indicators li {
  background: #FF292A;
}

#example-expert .main-carousel #carouselExampleIndicators .carousel-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
}
#example-expert .main-carousel #carouselExampleIndicators .carousel-arrow svg {
  width: 50px;
  height: 50px;
}
@media (max-width: 575.98px) {
  #example-expert .main-carousel #carouselExampleIndicators .carousel-arrow svg {
    width: 36px;
    height: 36px;
  }
}

.main-carousel .carousel-item-img-1 {
  background-image: url(../images/example-expert/1-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-2 {
  background-image: url(../images/example-expert/2-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-3 {
  background-image: url(../images/example-expert/3-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-4 {
  background-image: url(../images/example-expert/4-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-5 {
  background-image: url(../images/example-expert/5-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-6 {
  background-image: url(../images/example-expert/6-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-7 {
  background-image: url(../images/example-expert/7-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.main-carousel .carousel-item-img-8 {
  background-image: url(../images/example-expert/8-800.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.materials {
  background-color: #F0F0F0;
}
.materials .row {
  justify-content: space-between;
}
@media (max-width: 419.98px) {
  .materials .col-12 {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.materials h2 {
  margin-bottom: 45px;
}
@media (max-width: 575.98px) {
  .materials h2 {
    margin-bottom: 35px;
  }
}
@media (max-width: 419.98px) {
  .materials h2 {
    margin-bottom: 15px;
  }
}
.materials p {
  margin: 0;
  padding: 0;
  font-size: 20px;
  line-height: normal;
  font-weight: 600;
  margin-top: 25px;
}
@media (max-width: 575.98px) {
  .materials p {
    font-size: 19px;
  }
}
.materials p span {
  color: #FF292A;
}
.materials ul {
  margin: 0;
  padding: 0;
  padding-left: 45px !important;
}
@media (max-width: 575.98px) {
  .materials ul {
    padding-left: 25px !important;
  }
}
.materials ul li {
  font-size: 20px;
  line-height: normal;
  margin-bottom: 0 !important;
  margin-top: 10px;
}
@media (max-width: 767.98px) {
  .materials ul li {
    font-size: 20px;
    margin-top: 20px;
  }
}
@media (max-width: 575.98px) {
  .materials ul li {
    font-size: 19px;
    margin-top: 15px;
  }
}

.packages {
  background-color: #2E2E2E;
  overflow: hidden;
}
.packages h2 {
  color: #fff;
}
.packages-img {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 180px;
  width: 100px;
  height: 100px;
  border: 9px solid #2E2E2E;
  z-index: 9;
  margin: 0 auto;
  margin-bottom: -40px;
}
.packages-img img {
  max-width: 50px;
}
.packages__item {
  position: relative;
  overflow: hidden;
  z-index: 2;
  border-radius: 10px;
  background-color: #fff;
}
.packages__item-title {
  padding-top: 80px;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
@media (max-width: 575.98px) {
  .packages__item-title {
    padding-top: 60px;
    font-size: 28px;
  }
}
.packages__item-description {
  padding: 0px 10px;
}
@media (max-width: 575.98px) {
  .packages__item-description {
    padding: 0px 5px;
  }
}
.packages__item-description ul li {
  font-size: 19px;
  line-height: normal;
  margin-bottom: 25px !important;
}
@media (max-width: 575.98px) {
  .packages__item-description ul li {
    font-size: 18px;
    margin-bottom: 15px !important;
  }
}
.packages__item-description .none {
  text-decoration: line-through 1.4px;
  opacity: 0.6;
}
.packages__item-description p {
  text-align: center;
  font-size: 24px;
  line-height: 30px;
  color: #FF292A;
  font-weight: 600;
}
.packages__item-buy {
  padding: 0 20px;
}
.packages__item-prices {
  display: block;
  font-weight: 600;
  font-size: 60px;
  color: #FF292A;
}
.packages .line {
  background-color: #474747;
  height: 2px;
  border-radius: 15px;
  width: 70%;
  margin: 0 auto;
  margin-top: 35px;
  margin-bottom: 35px;
}
@media (max-width: 575.98px) {
  .packages .line {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.packages .codes > a.active,
.packages .codes > a:hover {
  text-decoration: none;
  color: #fff;
  background: #B8B8B8;
}
.packages .codes > a {
  font-weight: 500;
  width: 37px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  line-height: 36px;
  text-align: center;
  color: #CDCDCD;
  background: #F0F0F0;
  border-radius: 2px;
}
.packages .codes {
  display: flex;
  margin: 0 auto;
  justify-content: space-around;
  max-width: 105px;
}
.packages .buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.packages .buttons a {
  font-size: 18px;
  font-weight: 600;
  width: 100%;
}
@media (max-width: 991.98px) {
  .packages .buttons a {
    width: 370px;
  }
}
@media (max-width: 575.98px) {
  .packages .buttons a {
    width: 320px;
  }
}
@media (max-width: 419.98px) {
  .packages .buttons a {
    width: 100%;
  }
}
.packages .bi-coin {
  background-color: #f4c420;
  border-radius: 40px;
}
.packages__item-prices-new {
  font-size: 60px;
  margin: 0 auto;
}
.packages__item-prices-old {
  text-decoration: line-through;
  font-size: 2rem;
  color: #000;
  font-weight: 400;
}
.packages__item-prices .recordings {
  color: #000;
  font-weight: 400;
  text-align: center;
  font-size: 22px;
  line-height: 23px;
}
@media (max-width: 575.98px) {
  .packages__item-prices .recordings {
    font-size: 21px;
    line-height: 22px;
  }
}
.packages__item-prices .recordings span {
  color: #FF292A;
  display: block;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
  margin-top: 15px;
  margin-bottom: 10px;
}
@media (max-width: 575.98px) {
  .packages__item-prices .recordings span {
    font-size: 22px;
    line-height: 26px;
  }
}
.packages__item-description__img {
  display: block;
  margin: 15px auto;
  border-radius: 8px;
}
.packages .bonrub {
  color: #000;
  font-weight: 400;
}
.packages .bonrub .packages__item-prices-new {
  color: #000;
  font-weight: 400;
}
.packages__item-price-bonusrub .bon-price {
  color: #000 !important;
  font-weight: 400 !important;
}
.packages__item-price-bonusrub .packages__item-prices-new {
  font-weight: 600;
  color: #FF292A;
}
.packages__item-price-subtitle {
  font-size: 18px;
  color: #666;
}
.packages .btn-refresh-bonrub {
  font-size: 14px;
  color: #FF292A;
  text-decoration: underline;
}
.packages .btn-refresh-bonrub:hover {
  text-decoration: none;
}

.marafon {
  padding-top: 100px;
}
.marafon .row {
  justify-content: center;
}
.marafon h2 {
  margin-bottom: 70px;
}
@media (max-width: 575.98px) {
  .marafon h2 {
    margin-bottom: 60px;
  }
}
@media (max-width: 419.98px) {
  .marafon h2 {
    margin-bottom: 50px;
  }
}
.marafon .row-paintings {
  display: block !important;
  column-count: 2;
  column-gap: 30px;
}
@media (max-width: 575.98px) {
  .marafon .row-paintings {
    column-count: 1;
  }
}
.marafon .row-paintings > [class*=col-] {
  width: 100%;
  max-width: 100%;
  break-inside: avoid;
  display: inline-block;
}
.marafon .item {
  margin-bottom: 100px;
}
@media (max-width: 575.98px) {
  .marafon .item {
    margin-bottom: 55px;
  }
}
.marafon .item a {
  cursor: pointer;
}
.marafon .item__number {
  color: #fff;
  padding: 0;
  margin: 0;
  font-family: "GEOMETRIA";
  font-size: 34px;
  font-weight: 700;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 140px;
  position: sticky;
  z-index: 10;
  margin-left: 20px;
  margin-bottom: -60px;
}
@media (max-width: 575.98px) {
  .marafon .item__number {
    font-size: 26px;
    margin: 0 auto;
    margin-bottom: 10px;
    width: 100px;
    color: #000;
  }
}
.marafon .item__number span {
  color: #fff;
  background-color: #FF292A;
  width: 50px;
  display: flex;
  justify-content: center;
  border-radius: 45px;
}
@media (max-width: 575.98px) {
  .marafon .item__number span {
    width: 37px;
  }
}
.marafon .item img {
  border-radius: 15px;
}
.marafon .item__title {
  margin-top: -90px;
  display: flex;
  margin-left: 10px;
  margin-right: 10px;
}
.marafon .item__title span {
  letter-spacing: -1.3px;
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 22px;
  line-height: normal;
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.8);
  position: sticky;
  z-index: 9;
  padding: 10px 15px;
  border-radius: 25px;
  font-family: "GEOMETRIA";
}
@media (max-width: 575.98px) {
  .marafon .item__title span {
    font-size: 23px;
    margin: 0 auto;
    width: 95%;
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    background: rgba(255, 255, 255, 0.9);
  }
}
@media (max-width: 991.98px) {
  .marafon .item__title {
    justify-content: start;
    margin-right: 0;
    margin-left: 20px;
  }
}
@media (max-width: 575.98px) {
  .marafon .item__title {
    margin: 0 auto;
    margin-top: 5px;
  }
}
.marafon .bonus-row h3 {
  margin-top: 30px;
  margin-bottom: 40px;
}
.marafon .bonus-row .item {
  margin-bottom: 25px;
}
@media (max-width: 991.98px) {
  .marafon .bonus-row .item {
    margin-bottom: 40px;
  }
}
@media (max-width: 575.98px) {
  .marafon .bonus-row .item {
    margin-bottom: 20px;
  }
}

.questions {
  z-index: 9;
  position: sticky;
}
.questions h2 {
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 70px;
}
@media (max-width: 575.98px) {
  .questions h2 {
    margin-bottom: 45px;
  }
}
.questions-item {
  border-radius: 15px;
  border: 1px solid #000000;
  padding: 40px 100px 30px 40px;
  margin-bottom: 30px !important;
  max-width: 1000px;
  margin: 0 auto;
  z-index: 9;
  position: sticky;
  line-height: normal;
}
@media (max-width: 991.98px) {
  .questions-item {
    padding: 70px 15px 15px 15px;
  }
}
@media (max-width: 575.98px) {
  .questions-item {
    padding: 70px 15px 30px 15px;
  }
}
.questions-question {
  color: #FF292A;
  font-size: 24px;
  margin-bottom: 35px;
  font-weight: 600;
}
@media (max-width: 767.98px) {
  .questions-question {
    font-size: 22px;
  }
}
@media (max-width: 575.98px) {
  .questions-question {
    font-size: 21px;
    margin-bottom: 25px;
  }
}
.questions-answer {
  font-size: 22px;
  max-width: 880px;
  opacity: 0.7;
}
@media (max-width: 575.98px) {
  .questions-answer {
    font-size: 19px;
    opacity: 0.8;
  }
}
.questions-indicator {
  transition: 0.245s;
  position: absolute;
  right: 20px;
  top: 45px;
  transform: translateY(-50%);
  width: 40px;
  height: 45px;
  background-image: url(../images/icons/icon_chevron-up.svg);
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
}
.questions-question.collapsed .questions-indicator {
  background-image: url(../images/icons/icon_chevron-down.svg);
}
.questions .collapsed {
  color: #474747;
}

.ask {
  padding-top: 20px;
}
@media (max-width: 575.98px) {
  .ask {
    padding-top: 0;
  }
}
.ask__item {
  border-radius: 10px;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 100px 0px 100px 90px;
  overflow: hidden;
}
@media (max-width: 991.98px) {
  .ask__item {
    padding: 50px 0px 50px 50px;
  }
}
@media (max-width: 767.98px) {
  .ask__item {
    padding: 130px 0px 20px 20px;
  }
}
@media (max-width: 419.98px) {
  .ask__item {
    padding: 170px 0px 5px 5px;
  }
}
.ask__item h2 {
  text-align: left;
  margin-bottom: 60px;
}
@media (max-width: 575.98px) {
  .ask__item h2 {
    margin-bottom: 35px;
    text-align: center;
  }
}
.ask__item p {
  font-size: 23px;
  line-height: normal;
  max-width: 540px;
  margin-bottom: 70px;
}
@media (max-width: 991.98px) {
  .ask__item p {
    margin-bottom: 50px;
  }
}
@media (max-width: 767.98px) {
  .ask__item p {
    font-size: 22px;
  }
}
@media (max-width: 575.98px) {
  .ask__item p {
    font-size: 19px;
  }
}
.ask__item-buttons {
  display: flex;
  justify-content: space-between;
  width: 740px;
}
@media (max-width: 991.98px) {
  .ask__item-buttons {
    display: block;
    width: unset;
    margin: 0 auto;
  }
}
.ask__item-buttons a {
  border-radius: 50px;
  text-transform: none;
  transition: all 0.4s ease-out;
  width: 330px;
}
@media (max-width: 991.98px) {
  .ask__item-buttons a {
    margin-top: 25px;
  }
}
@media (max-width: 767.98px) {
  .ask__item-buttons a {
    margin: 0 auto;
    margin-top: 20px;
    font-size: 22px;
    padding: 15px 20px;
  }
}
@media (max-width: 575.98px) {
  .ask__item-buttons a {
    font-size: 21px;
    width: 310px;
  }
}
@media (max-width: 419.98px) {
  .ask__item-buttons a {
    font-size: 20px;
    width: 240px;
  }
}
.ask__item-buttons a svg {
  margin-right: 10px;
  flex-shrink: 0;
}
@media (max-width: 767.98px) {
  .ask__item-buttons a svg {
    width: 28px;
    height: 28px;
    margin-right: 5px;
  }
}
.ask__item-buttons .tg {
  background: #0088cc;
}
.ask__item-buttons .tg:hover {
  box-shadow: 0 5px 15px rgba(41, 170, 235, 0.5);
  transform: scale(1.0444);
  background: #006da3;
}
.ask__item-buttons .wa {
  background: #25D366;
}
.ask__item-buttons .wa:hover {
  box-shadow: 0 5px 15px rgba(75, 202, 90, 0.5);
  transform: scale(1.0444);
  background: #1fba58;
}
.ask__img {
  max-width: 380px;
  margin-top: -575px;
  margin-left: 645px;
}
@media (max-width: 1199.98px) {
  .ask__img {
    max-width: 370px;
    margin-top: -615px;
    margin-left: 505px;
  }
}
@media (max-width: 991.98px) {
  .ask__img {
    max-width: 250px;
    margin-top: -765px;
    margin-left: 425px;
  }
}
@media (max-width: 767.98px) {
  .ask__img {
    max-width: 250px;
    margin-top: -835px;
    margin-left: 295px;
  }
}
@media (max-width: 575.98px) {
  .ask__img {
    margin-top: -835px;
    margin-left: 325px;
  }
}
@media (max-width: 490px) {
  .ask__img {
    margin-top: -865px;
    margin-left: 245px;
  }
}
@media (max-width: 419.98px) {
  .ask__img {
    margin-top: -905px;
    margin-left: 195px;
  }
}
@media (max-width: 340px) {
  .ask__img {
    margin-top: -905px;
    margin-left: 155px;
  }
}

.talks-widget-button {
  z-index: 1500;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 15px;
  right: 20px;
  font-size: 25px;
  text-align: center;
  border-radius: 50%;
  color: white;
  padding-top: 6px;
  background: #3a6686;
  cursor: pointer;
  box-shadow: 0 6px 13px 0 rgba(0, 0, 0, 0.23);
}

.fancybox-slide--image .fancybox-content {
  border-radius: 30px;
  overflow: hidden !important;
}
